@charset "utf-8";
/*********** TOP階層　フッター ***********/
footer {
  width: 100%;
  padding: 60px 0;
  margin-top: 60px;
  text-align: center;
  background-color: #F5F5F5;
  position: absolute;
  bottom: 0;
}
.footer_menu .logo {
  display: inline-block;
  margin: 0 auto 30px;
}
.footer_menu .logo img {
  width: 220px;
  height: auto;
}
#ft_copy_pc {
  width: 100%;
  box-sizing: border-box;
  text-align: left;
}
#ft_copy_pc .header_no_footer {
  margin-bottom: 10px;
}
#ft_copy_pc ul {
  display: ruby;
}
#ft_copy_pc li {
  display: flex;
  border-right: 2px solid #C6C6C6;
  padding: 0 15px;
  line-height: 1;
}
#ft_copy_pc li:last-child {
  margin-right: 0;
  border-right: none;
}
#ft_copy_pc li a {
  color: #000;
  font-size: 12px !important;
  line-height: 1.5;
}
/* IT点呼用　フッターフォント色 */
#ittenko #ft_copy li a {
  color: #000;
}
#ft_copy p {
  clear: both;
  margin-top: 30px;
}
/* SP版のみ小項目 */
#ft_copy ul.ft_sub {
  display: none;
}
@media screen and (max-width: 1300px) {
  footer {
    padding: 40px 0;
    margin-top: 40px;
    box-sizing: border-box;
  }
  .footer_menu .logo {
    margin: 0 auto 20px;
  }
  .footer_menu .logo img {
    width: 160px;
  }
  #footer_wrap {
    width: 100%;
  }
  #footer_wrap .ft_logo {
    margin: 10px auto;
  }
  #ft_menu {
    float: none;
    margin: 0 20px;
  }
  #ft_menu li {
    width: 100%;
    padding: 5px 10px;
    border-left: none;
    text-align: left;
  }
  #ft_copy {
    float: none;
    margin: 0;
  }
  #ft_copy .header_no_footer {
    margin-bottom: 15px;
  }
  #ft_copy ul {
    display: block;
  }
  #ft_copy ul li {
    display: block;
    width: 100%;
    padding: 0 0 10px 0;
    margin-bottom: 15px;
    border-right: none;
    border-bottom: 1px solid #C6C6C6;
    text-align: left;
  }
  #ft_copy ul li:last-child {
    padding: 0;
    margin-bottom: 0;
    border-bottom: none;
  }
  #ft_copy ul.header_no_footer li:last-child {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #C6C6C6;
  }
  #ft_copy li a {
    font-size: 16px;
  }
  #ft_copy p {
    margin-top: 5px;
    margin-bottom: 15px;
    font-size: 12px;
    text-align: left;
  }
  /* SP版のみ小項目 */
  #ft_copy ul.ft_sub {
    display: block;
    list-style: disc;
    margin-left: 6%;
  }
  #ft_copy ul.ft_sub li {
    display: list-item;
    margin: 0;
    padding: 0;
    border: none;
    line-height: 2;
  }
  #ft_copy ul.ft_sub li:last-child {
    margin-bottom: 0;
    padding: 0;
    border: none;
  }
  #ft_copy ul.ft_sub li a {
    font-size: 14px;
    line-height: 2;
    vertical-align: middle;
  }
}
/* Topに戻るボタン */
.pagetop {
  position: fixed;
  font-size: 40px;
  width: 60px;
  height: 60px;
  line-height: 1.1;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFF;
  vertical-align: middle;
  z-index: 99;
  right: 20px;
  bottom: 20px;
  background-color: #191C1A;
  border-radius: 50%;
  cursor: pointer;
  border: 2px solid #FFF;
}
#lp .pagetop {
  bottom: 120px;
}
.pagetop:hover {
  opacity: 0.75;
  transition: 0.1s;
}
@media screen and (max-width: 768px) {
  .pagetop {
    font-size: 27px;
    width: 40px;
    height: 40px;
    right: 10px;
    bottom: 10px;
  }
}
/*********** contact ***********/
footer.form {
  width: 100%;
  margin-top: 60px;
  padding: 40px 0;
  text-align: left;
}
footer.form .logo {
  display: inline-flex;
  margin: 0 auto 15px;
}
footer.form .logo img {
  width: 160px;
  height: auto;
}
footer.form p {
  font-weight: bold;
  margin-bottom: 5px;
  line-height: inherit;
}
footer.form span {
  font-size: 12px !important;
  border-right: 2px solid #C6C6C6;
  padding-right: 15px;
  line-height: 1;
  color: #333;
}
footer.form span.second {
  padding-left: 15px;
}
footer.form span:last-child {
  border: none;
  padding-left: 15px;
}
footer.form span div {
  display: contents;
  font-size: 12px !important;
}
@media screen and (max-width: 768px) {
  footer.form {
    margin-top: 40px;
    padding: 40px 0 40px;
  }
  body.no_navi footer.form {
    padding: 40px 0;
  }
  body#form.no_navi {
    padding-bottom: 270px;
  }
  footer.form span {
    display: block;
    padding: 0;
    border: none;
    line-height: 2;
  }
  footer.form span.second {
    padding-left: 0;
  }
  footer.form span:last-child {
    padding: 0;
  }
}
/* webtru設置タグ実装　2021.12.07 */
#datasign_privacy_notice__7a8aefee::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: '\f08e';
  font-size: 70%;
  margin: 0 3px;
}
@media screen and (max-width: 768px) {
  #datasign_privacy_notice__7a8aefee, #datasign_privacy_notice__7a8aefee::after {
    font-size: 83%;
  }
}
br.newline {
  display: block;
}
br.sp {
  display: none;
}
@media screen and (max-width: 1300px) {
  br.sp {
    display: block;
  }
  br.newline {
    display: none;
  }
}
.new-footer {
  display: block !important;
}
footer.sp {
  display: none !important;
}
@media screen and (max-width: 1300px) {
  .new-footer {
    display: none !important;
  }
  footer.sp {
    display: block !important;
    position: static;
  }
}
hr {
  height: 1px;
  border: 0;
  border-top: 1px solid #e5e7eb;
}
.footer_corp {
  display: flex;
  align-items: center;
  padding-right: 30px;
}
.grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 4rem;
  margin-bottom: 0;
}
.grid .border {
  border-left: 2px solid #e5e7eb;
  padding-left: 30px;
}
.new-footer {
  padding: 60px 0 20px;
  position: static;
  font-size: 15px;
  color: #4b5564;
  background: #F5F5F5;
}
.footer__navi-heading {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: bold;
  text-align: left;
  color: #08933d;
}
.footer__logo {
  display: inline-block;
  margin-bottom: 1.5rem;
}
.footer__logo img {
  width: 220px;
  height: auto;
}
.footer__navi {
  text-align: left;
}
.footer__navi li {
  margin-bottom: 0.75rem;
}
.footer__navi li:last-child {
  margin-bottom: 0;
}
.copyright {
  text-align: right;
  color: #000;
}
#privacy_mark_pc {
  display: inline-flex;
  margin: 0 auto;
  padding: 40px 0;
}
#privacy_mark_pc .privacy_mark_box {
  display: block;
}
#privacy_mark_pc img {
  display: block;
  width: 60%;
  height: auto;
  margin: 0 auto;
}
#privacy_mark_pc p {
  display: inline-flex;
  align-items: center;
  text-align: left
}
#privacy_mark_pc p span {
  font-weight: bold;
  display: contents;
}
#privacy_mark_pc a[target="_blank"]::after {
  display: none;
}
@media screen and (max-width: 1160px) {
  .footer__navi-heading {
    font-size: 14px;
  }
  .footer__navi li {
    font-size: 12px;
  }
  .copyright {
    font-size: 12px;
  }
  #ft_copy li a {
    font-size: 11px !important;
  }
}
@media (min-width: 768px) {
  .md-flex {
    display: flex;
  }
  .md-justify-between {
    justify-content: space-evenly;
  }
  .grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .footer__address a {
    text-decoration: none;
    pointer-events: none;
  }
}
@media (min-width: 1024px) {
  .lg-flex {
    display: flex;
  }
}
@media screen and (max-width: 1300px) {
  #privacy_mark {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
  }
  #privacy_mark .privacy_mark_box {
    display: block;
    margin-bottom: 10px;
    margin-right: 0;
  }
  #privacy_mark img {
    display: block;
    width: 100px;
    height: auto;
    margin: 0 auto;
  }
  #ft_copy p {
    margin-top: 0px;
    margin-bottom: 0;
  }
  #privacy_mark p {
    display: inline-flex;
    text-align: left;
    align-items: center;
    font-size: 11px;
    margin-bottom: 0;
  }
  #privacy_mark p span {
    font-size: 13px;
    font-weight: bold;
    display: contents;
  }
#privacy_mark a[target="_blank"]::after {
  display: none;
}
}
/* 2025.07.23 */
#biz #ittenko .new-footer {
  position: static;
  margin: 0;
}
@media screen and (max-width: 1300px) {
  #biz #ittenko footer.sp {
    margin: 0;
    position: static;
  }
}
#white footer {
  margin-top: 0;
}